Subject: [Mobopts] Poll to publish draft-irtf-mobopts-mpa-framework-07

From: Rajeev Koodli <[email-masked]>
Date: Fri, 28 May 2010 16:04:50 -0700

Dear IRSG,

This is a poll requesting your vote on the ID.
The IRSG review by Juergen Schoenwaelder resulted in a major revision,
followed by another editorial revision.

The tracker URL: http://trac.tools.ietf.org/group/irtf/trac/ticket/27

Please note that the ticket says ³reopened doc review². This was due to my
error in submitting the changes incorrectly on the wiki. The document was
not closed earlier on.

Appreciate your prompt consideration of the vote (after the holiday weekend
in the US).

Regards,

-Rajeev